Comment 2 for bug 1557205

sfe1012 (1012955586-o) wrote :

sfe1012@sfe1012-ThinkPad-Edge-E540:~$ sudo apt-get install -f
[sudo] password for sfe1012:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在更正依赖关系... 完成
下列软件包是自动安装的并且现在不需要了:
  libdrm2:i386
Use 'apt-get autoremove' to remove it.
将会安装下列额外的软件包:
  libstdc++6-armhf-cross
下列软件包将被升级:
  libstdc++6-armhf-cross
升级了 1 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 14 个软件包未被升级。
有 2 个软件包没有被完全安装或卸载。
需要下载 0 B/210 kB 的软件包。
解压缩后会消耗掉 77.8 kB 的额外空间。
您希望继续执行吗? [Y/n] y
(正在读取数据库 ... 系统当前共安装有 508605 个文件和目录。)
正准备解包 .../libstdc++6-armhf-cross_4.8.4-2ubuntu1~14.04.1cross0.11.1_all.deb ...
正在将 libstdc++6-armhf-cross (4.8.4-2ubuntu1~14.04.1cross0.11.1) 解包到 (4.8.2-16ubuntu4cross0.11) 上 ...
dpkg: 处理归档 /var/cache/apt/archives/libstdc++6-armhf-cross_4.8.4-2ubuntu1~14.04.1cross0.11.1_all.deb (--unpack)时出错:
 正试图覆盖 /usr/share/gcc-4.8/python/libstdcxx/__init__.py,它同时被包含于软件包 libstdc++6:i386 4.8.4-2ubuntu1~14.04.1
在处理时有错误发生:
 /var/cache/apt/archives/libstdc++6-armhf-cross_4.8.4-2ubuntu1~14.04.1cross0.11.1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)